PDA

View Full Version : TSL:URC, M4-78, USM


FaZzZa99
04-27-2009, 12:29 AM
There are about 5 650jedi.dlg files between them (including compatability patches), do any of them render the three mods compatable with eachother?
If not, could someone possibly hook me up with one that does?


- FaZzZa99

Sith Holocron
04-27-2009, 01:50 AM
I recommend PM'ing either Zbyl or Darth Stoney as they're the easiest to reach about this, I'd imagine.

zbyl2
04-27-2009, 06:26 AM
If you install TSL:URC USM compatible patch you should be fine with both M4-78 and USM.

FaZzZa99
04-27-2009, 06:34 AM
If you install TSL:URC USM compatible patch you should be fine with both M4-78 and USM.

lol, i was thinking over this for awhile, and thought that'd be the way to go, thanks for clearing it up :)